﻿@media all and (max-width: 1300px) {
	#account-calendar {
		width: 66.66% !important;
	}
}
@media all and (max-width: 1070px) {
	#account-calendar {
		width: 100% !important;
	}
}
@media all and (max-width: 860px) {
	#myAddresses .account-link a {
		font-size: 1.5em;
	}
}
@media all and (max-width: 840px) {
	#account-calendar {
		width: 100% !important;
	}
}
@media all and (max-width: 535px) {
	.account-container {
		margin: 1px 0 !important;
		padding: 0 !important;
		left: 0 !important;
	}
	.account-header {
		padding: 1.3em 15px 1.3em 20px !important;
		/*background: white;*/
	}

    .account-header.noncollapsible {
        text-decoration: none !important;
        cursor: default !important;
    }

	.account-header h1 {
		font-size: 1.5em;
		/*background-color: white;*/
	}
	.account-toggle {
		display: block !important;
	}
	
	.account-container.account-business .account-body,
	.account-container.account-map .account-body {
		padding: 0;
	}

	#account-calendar {
		width: 100% !important;
	}

	h1#welcome, h1#welcome ~ h2 {
		color:transparent !important;
		font-size:0 !important;
		padding-bottom:0 !important;
	}
	.homepage-zone {
		width:auto !important;
	}
}

.account-container {
	display: inline-block;
	width: 100%;
	background: whitesmoke;
	margin: 10px 0 0 10px;
	padding: 10px;
	box-sizing: border-box;
	position: relative;
	left: -10px;
	vertical-align: top;
}

.account-container.account-calendar #month-nav .timeSlotNavigation > h1 {
	color: #333333;
}

/*.account-profile,
.account-newsletters, 
.account-calendar, 
.account-map {
	max-width: 530px;
}*/

.account-link {
	margin: 10px 0 10px 0;
}

.account-container.account-map .account-link {
	width: 100%;
}
.account-container.account-map .account-link a {
	min-height: 20px;
}

.account-container.account-map #locationMap {
	margin: 0 !important;
}

.account-container.account-map #tabs-nav, 
.account-container.account-map #account-details,
.account-container.account-profile #tabs-nav,
.account-container.account-newsletters #tabs-nav,
.account-body.retracted {
	display: none;
}

.account-container.account-map #myAddresses {
	display: table;
	width: 100%;
}
.account-container.account-map #map-container {
	display:table-header-group
}

.account-container .list-calendar-display {
	color: #333;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 14px;
}

.account-container .list-calendar-display .month .header{
  overflow: hidden;
}

.account-container .list-calendar-display .month .header h1 {
  font-weight: 300;
  font-family: "Open Sans", Arial, sans-serif;
  margin-top: 10px;
  margin-bottom: 0;
  float: left;
}


.account-container .list-calendar-display .month .actions{
	float: right;
	margin-top: 15px;
}

.account-container .list-calendar-display .icon{
  width: 24px;
  height: 24px;
  float: right;
  background-size: 24px 24px;
  background-position: 0 0;
  background-repeat: no-repeat;
}

.account-container .list-calendar-display .icon:hover {
  opacity: 0.6;
  transition: 0.2s;
  cursor: pointer;
}

.account-container .list-calendar-display .help-text{
	vertical-align: middle;
	float: right;
	margin: 6px 6px 0 0;
	cursor: pointer;
}

.account-container .list-calendar-display .history:hover{
	opacity: 0.7;
}


.account-container .list-calendar-display .actions .arrow.left-arrow {
  background-image: url('/Content/images/arrow-left-dark.png');
}

.account-container .list-calendar-display .actions .arrow.right-arrow {
  background-image: url('/Content/images/arrow-right-dark.png');
}

.account-container .list-calendar-display .icon.history-icon{
  transition: 0.2s;
}

.account-container .list-calendar-display .icon.history-icon[data-get-historic="True"] {
	background-image: url('/Content/images/my-account-calendar-history.png');
}

.account-container .list-calendar-display .icon.history-icon[data-get-historic="False"] {
	background-image: url('/Content/images/my-account-calendar-future.png');
}

.account-container .list-calendar-display .history:hover .icon.history-icon[data-get-historic="True"] {
  transition: 0.2s ease-in-out;
  transform: rotateZ(-120deg);
}

.account-container .list-calendar-display .history:hover .icon.history-icon[data-get-historic="False"]{
  transition: 0.2s ease-in-out;
  transform: rotateZ(120deg);
}

.account-container .list-calendar-display .calendar-icon {
  margin-top: 15px;
  display: block;
  width: 50px;
  text-align: center;
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.3);
  text-decoration: none;
  background: #fff;
}

.account-container .list-calendar-display .calendar-icon:hover {
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.45);
  cursor: default;
}

.account-container .list-calendar-display .calendar-icon .month {
  color: #fff;
  background: #D00000;
  padding: 1px;
  font-size: 12px;
}

.account-container .list-calendar-display .calendar-icon .num {
  font-size: 20px;
  padding: 0;
  font-weight: bold;
  border: solid 1px #ccc;
  border-top: none;
  color: #333;
}

.account-container .list-calendar-display .month .date {
  border-bottom: 1px solid #C1C1C1;
  padding: 5px;
  overflow: auto;
}

.account-container .list-calendar-display .month .date:last-child {
  border-bottom: none;
}

.account-container .list-calendar-display .month .date .day {
  font-size: 20px;
  font-weight: 700;
  height: 100%;
  width: 50px;
  float: left;
}

.account-container .list-calendar-display .month .events {
  overflow: auto;
}

.account-container .list-calendar-display .month .events .event {
  padding: 10px;
  border-bottom: 1px dashed #C0C0C0;
}

.account-container .list-calendar-display .month .events .event:hover {
  background: #EEE;
  transition: 0.2s;
  cursor: pointer;
}

.account-container .list-calendar-display .month .events .event:last-child {
  border-bottom: none;
}

.account-container .list-calendar-display .month .events .event .time {
  font-weight: 700;
}

.account-container .list-calendar-display .month .events .event .subheading,
.account-container .list-calendar-display .month .events .event .subheading:hover {
  text-decoration: none !important;
  color: #333;
  display: inline-block;
  width: 100%;
}

.account-table {
	display: table;
	width: 100%;
}
.account-row {
	display: table-row-group;
}

.account-table-footer {
	display: table-footer-group;
}

.account-table-header {
	display: table-header-group;
}

.account-header {
	padding: 10px;
	text-align: left;
	display: table;
	width: 100%;
	vertical-align: middle;
	box-sizing: border-box;
	min-height: 0;
	cursor: pointer;
}

.account-header.noncollapsible {
    text-decoration: none !important;
    cursor: default !important;
}

.account-body {
	padding: 1em;
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
}

.account-header h1 {
	display: table-cell;
	vertical-align: middle;
	padding: 5px 0 !important;
	color: rgb(102,102,102);
	font-family: 'Oswald', Arial, sans-serif;
	font-weight: bold;
	font-stretch: condensed;
	font-size: 1.7em;
	text-transform: uppercase;
}

.account-toggle {
	/*display: none;*/
	position: relative;
	float: right;
	padding: 5px 0 5px 10px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
}

.account-toggle span.icon {
	width: 0; 
	height: 0; 
	display: block;
	border-left: 14.43px solid transparent;
	border-right: 14.43px solid transparent;
}

.account-toggle span.icon.arrow-down {
	border-top: 23px solid rgb(102,102,102);
}
.account-toggle:hover span.icon.arrow-down {
	border-top: 23px solid #DDDDDD;
}

.account-toggle span.icon.arrow-up {
	border-bottom: 23px solid rgb(102,102,102);
}
.account-toggle:hover span.icon.arrow-up {
	border-bottom: 23px solid #DDDDDD;
}

.account-table h1 a {
	display: inline-block;
}

.account-table h1 a, 
.account-table h1 a:link, 
.account-table h1 a:visited {
	color: inherit;
}
.account-table h1 a:hover {
	text-decoration: none;
}

.account-container.account-newsletters #body-container {
	min-width: 0;
	min-height: 0;
}

.application-summary dl dt {
	border-bottom: none;
}

	.application-summary div.headerInfo dl dd:after{
		content: '';
	}

.building-consents-table .account-container{
	background: #FFF;
}

.building-consents-table .account-header{
	border-bottom: 1px solid #EEE;
}